<div class='content gallery-wrapper'> 
    <div class="content-block gallery-item">
        <h2 class='block-title'>{{words.my_works_title_1}}</h2>
       <div class='work-list-wrapper'>
            {{#each works}}
                <div class='work-item'>
                    <h2>{{this.companyName}}</h2>
                    <p>{{this.description}}</p>
                </div>
            {{/each}}
        </div>
    </div>
    <div class="content-block gallery-item">
        <h2 class='block-title'>{{words.my_works_title_2}}</h2>
         <ul class='tags-wrapper'>
            {{#each skills}}
                <li>
                    <a target="_blank" href="{{this.link}} ">{{this.name}} </a>
                    {{#if this.childs.length }}
                    <span class='tag-description'>(
                       {{#each this.childs}}
                            <a target="_blank" href="{{this.link}} ">{{this.name}} </a>
                       {{/each}}
                    )</span>
                    {{/if}}
                </li>
            {{/each}}
        </ul>
    </div>
    <div id="preloader">
        <div id="loader"></div>
    </div>
    {{> langForm}}
</div>